HTML,BODY { height:100%; }

body, td { 
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:22px;
	color:#000;
}

BODY { 
	margin:0px; 
	background:#fff; 
}

/* Wysiwyg Pro only */
#wysiwygpro_editor body { background-color: #ffffff; margin: 10px; }

/* Newsletter Backgrounds */
body.emailBody {  margin: 20px;  background: none; background-image:none;  background-color: #FFFFFF; }

/* Email this page fancybox */
div#emailthispageContainer { padding: 20px; }
#emailthispageHeading { font-size:16px; font-weight:bold; margin-bottom: 10px; }


/** Miscellaneous Styles */
PRE { text-align: left; font-size: 11px; margin:20px; padding:20px; }
FORM { margin:0px; }
.clear {clear:both;}

/* Jquery Validate error/tick icons */
IMG.error { margin-left: 6px; margin-top: 3px; }

/* ROTATING IMAGE STUFF (only used on the rotating pictures page*/
TD.dont-wrap DIV { float: left; }
TABLE.rotating-imgs DIV {  margin-bottom:5px; margin-right:5px}

/** LINKS */
a, a:visited { color: #000; text-decoration:underline; font-weight:bold; } 
a:hover { color: #e80000; text-decoration:underline; } 

/** WYSIWYG EDITOR STYLES */
H1, .heading, .redheading {  text-align:left; font-size: 18px; color:#000; font-weight:normal; padding-bottom:4px; margin-top:5px; line-height:18px; text-transform: uppercase;}
H2, .subheading { text-align:left; font-size: 15px; color:#b00000; font-weight:bold; padding-bottom:4px; margin-top:5px; line-height:18px;}
.redheading { color: #5D011D; }
.small { font-size: 10px; }
.tiny { font-size: 9px; }
.white { color: white; }
.grey { color: #a0a0a0; }
.red { color: #cc0001; }
.darkred { color: #5D011D; }
.star { font-size: 13px; color: #c01010; }


/** SITEMAP */
.sitemapDiv { margin-bottom: 3px; }
.sitemapHdrDiv { margin-top: 12px; margin-bottom: 2px; }
table.sitemapTbl { width: 500px; }
td.sitemapMidCell { border-left: 1px solid #f0f0f0; }



/** FORM STYLES */
input, textarea, select { font-family:arial; font-size:11px; }
INPUT.fld { border:solid 1px silver; padding: 3px 4px; color: #848484 }
FORM#contact-form INPUT {border: solid 1px #B4B4B4; color: #7A7A7A; padding: 4px;}
FORM#contact-form INPUT.fld {  width:255px; border: solid 1px #B4B4B4; color: #7A7A7A; padding: 4px; }
FORM#contact-form TEXTAREA.fld {width:255px; border: solid 1px #B4B4B4; color: #7A7A7A; padding: 4px; }

#subscribe {  width:574px; height:47px; position:absolute; right:0;top:0; background:url(../images/pictures/large/system-files/subscribe-bg.png) top left no-repeat;}
	#subscribe-title{color:#292929; font-size:14px; float:left; margin:13px 10px 0px 15px;}
	#subscribe_name { margin-top:4px; float:left; margin-top:13px;}
		#subscribe_name input { width:125px; padding:3px 6px; }
	#subscribe_email_btn { margin-top:13px; float:left;}
		#subscribe_email {float:left; margin-left:3px;}
			#subscribe_email input { width:120px; padding:3px 6px; }
		#subscribe_btn {float:left; margin-left:-10px;}
		
#search {  padding:10px; padding-top: 5px;  height:20px; }
	#search_fld { float:left; }
		#search_fld input { width:120px; height:11px; padding:3px 4px; }
	#search_btn {float:right;}		


/** TEMPLATE STYLES */
DIV#container {  min-height:100%; position: relative; width:100%; background:url(../images/pictures/large/system-files/bg.gif) top left repeat-x;}
*DIV#container { height:100%; } /* IE6 Hack for 100% height viewport */
	DIV#container HR { height:0px; border-width: 0px; border-top: dashed 1px silver;}

	DIV#header { height: 540px; position:relative;}
		DIV#top-menu { height: 48px; background:url(../images/pictures/large/system-files/nav-bg.png) top left no-repeat; position:absolute; top:157px; left:0; width:100%; }
		DIV#logo { position:absolute; top:25px; left:22px;}

	*DIV#body *, *DIV#header { position:relative } /* IE6 relative pos hack */
	DIV#body{margin-top:19px; overflow:auto; padding-bottom:130px; *padding-bottom:40px;}
	DIV#left { float:left; width: 277px; }
		DIV#left H2 { color:#F67C38; padding-left:5px; font-size:16px; }
		DIV#left-bottom { position:absolute; bottom:0;}
		DIV#basic-menu { padding:10px; }
		UL.left-menu { list-style-type: none; margin:0px; padding:0px; }
		UL.left-menu LI { }
		UL.left-menu A { font-weight:bold; text-decoration:none; padding-left:0px; color:#bc1d1d; font-size:15px; display:block; line-height: 25px; height:29px; }
		UL.left-menu A:HOVER { color:#000; }
		UL.left-menu A.selected { color:#000;  }
		DIV#archive-menu { padding:10px; }

	DIV#content { float: left; width:675px; }
				
	#content-wrap{margin-top:15px;}
		.home-content-wrap{margin-top:27px !important;}
		.home-content{margin-left:50px; width:300px !important;}
	.red-heading{color:#bc1d1d !important;}

	
	#right { float:right; width:326px;}
		/** NEWS & TESTIMONIALS STYLES */	
		.news_item { padding-bottom:20px; }
			.news_item_image { float:left; padding-top:3px; }
				.news_item_image img { border:1px solid #eee; }
			.news_item_summary { float:right; width:210px; font-size:11px; line-height:15px; }
				.news_item_summary h2 {  font-size:11px; line-height:15px; font-weight:bold; font-family: arial; margin:0px; }
	
	
	.clear { clear:both;}
	
	#blog { margin-top:10px; padding-top:10px;}
		#blog h1 { padding-bottom:10px; margin-bottom:10px; border-bottom:1px solid #eee; }
		.blog_item { float:left;   }
		#blog_item_1 {width:300px; padding-right:27px;}
		#blog_item_2 {width:300px; padding-right:27px;}
		#blog_item_3 {width:300px; padding-right:25px;}

			.blog_item h2 {  font-size:11px; line-height:15px; font-weight:bold; font-family: arial; margin:0px; }
	
	

	DIV#footer { position:absolute; *position:relative; bottom:0; font-family:Verdana, Arial, Sans-Serif; width:100%; height:94px; font-size:10px; background:url(../images/pictures/large/system-files/footer-bg.gif) bottom left repeat-x; color:#fff;}
		#footer a{color:#fff; font-size:10px; font-family:Verdana, Arial, Sans-Serif; text-decoration:none; font-weight:normal;}
		#footer a:hover{text-decoration:underline;}
		DIV#footer-left { float:left; }
		DIV#footer-right { float:right; text-align:right }

/*Custom Styles*/

.wrap{width:980px; margin:0 auto; position:relative;}

#contact{position:absolute; top:0; right:0; width:425px;}
	#email{float:left; margin-top:14px;}
	#callus{background:url(../images/pictures/large/system-files/callus.png) top right no-repeat; height:63px; float:right; width:325px;}
		#phone-number{color:#fff; font-size:20px; margin:9px 0px 0px 20px;}

#social-links{position:absolute; right:0; top:103px;}
	#social-links div{float:right; margin-left:10px;}

#slideshow{background:#fff; position:absolute;top:205px; width:980px; height:315px;}
	/* not used anymore at clients request 
	#banner { position:relative; height:296px }
		#slideshow img{border:1px solid #e0e0e0;}
		#banner-text{height:99px; background:url(../images/pictures/large/system-files/70p_black.png) top left repeat; color:#fff; font-size:20px; bottom:0; left:0; width:882px; margin-left:1px; z-index:100; position:absolute; padding:15px 29px 0px 29px; line-height:27px}
		*/
		#big-buttons{height:174px;}
	#big-buttons td{padding:0;}
	#big-buttons table{border-spacing:0;}
		.td-wrap{position:relative; color:#fff;z-index:100; height:174px;}
			.button-image{position:absolute; top:0; left:0;z-index:100;}
			#think{background:url(../images/pictures/large/system-files/think-sprite.png) 0 0 no-repeat; width:326px;}
			#plan{background:url(../images/pictures/large/system-files/plan-sprite.png) 0 0 no-repeat;width:327px;}
			#grow{background:url(../images/pictures/large/system-files/grow-sprite.png) 0 0 no-repeat;width:327px;}
			/*#think:hover{background:url(../images/pictures/large/system-files/think-sprite.png) 0 -174px no-repeat; width:326px;}
			#plan:hover{background:url(../images/pictures/large/system-files/plan-sprite.png) 0 -174px no-repeat; width:327px;}
			#grow:hover{background:url(../images/pictures/large/system-files/grow-sprite.png) 0 -174px no-repeat; width:327px;}*/
			.button-title{z-index:101; position:absolute; font-size:32px; line-height:32px; top:30px; left:30px;}
			.button-text{z-index:101;position:absolute; width:277px; top:76px; *top:46px; left:30px; font-size:14px;}
				.td-wrap a{color:#fff; font-weight:bold; text-decoration:none; z-index:100;}
				.td-wrap a:hover{text-decoration:underline;}

#footer-right{position:absolute; top:60px; right:0;}
#footer-left{position:absolute; top:60px; left:0;}



/** ARTICLES */
#articles {  }
	#articles #left {  }
		#articles #left .leftnav_list {height:auto;}
		
		/* DEFAULT LEFT NAV */
		.leftnav_list {   }
			.leftnav_list ul { margin: 0; padding: 0; list-style-type: none; }
				.leftnav_list ul li { margin:0px; padding:0px;}
					/* Top level */
					.leftnav_list ul li a, .leftnav_list ul li a:visited {  font-weight:bold; text-decoration:none; padding-left:0px; color:#bc1d1d; font-size:15px; display:block; line-height: 25px; height:29px; }
					.leftnav_list ul li a:hover, .leftnav_list ul li a.selected {  color: #000;}

					/* Sub categories */
					.leftnav_list ul li ul { padding: 0px; list-style-type: none; }
					.leftnav_list ul li ul li { }
					.leftnav_list ul li ul li a, .leftnav_list ul li ul li a:visited { padding-left: 20px; }
					.leftnav_list ul li ul li a:hover, .leftnav_list ul li ul li a.selected {  }
					.leftnav_list ul li ul li ul li a { padding-left: 30px; } /* 3 levels deep */
					.leftnav_list ul li ul li ul li ul li a { padding-left: 40px; } /* 4 levels deep */
		
		
	#articles #content {  }
		#articles_trail { height:25px; }
		#articles #content h1 {  }
		#articles #content h2 { padding-bottom:5px;border-bottom: 1px dotted #ccc; }
		#articles #content h3 { font-size:13px; margin:5px 0px; }
		
		/* Article Category Page */
		#articles_category_content {  }
			#articles_category_recent_list { margin-top:20px; }
			#articles_category_full_list { margin-top:20px; }
				
				.articles_list_title {  }
				.articles_list_info {  }
					.articles_list_date { font-style:italic; }
					.articles_list_author {  }
					.articles_list_comments_link {  }
				.articles_list_summary { margin-top:5px; }
				.articles_list_link {  }
			
		/* Article Item Page */
		#articles_print { float: right; }
		.articles_item_info {  }
		.articles_item_text {  }
		.articles_item_comments { margin-top:20px; }
			.articles_comment_box TEXTAREA {width:255px; border: solid 1px #B4B4B4; color: #7A7A7A; padding: 4px; }
			#articles_comment_forgot_link { font-size:11px; }
			
			.articles_comment_captcha input { border: solid 1px #B4B4B4; color: #7A7A7A; padding: 4px; }
			
			/* Article Comment List */
			.article_comment { padding-bottom:10px; }
				.article_comment_header { font-size:11px; }
					.article_comment_details { float:left; }
						.article_comment_date { font-style:italic; }
						.article_comment_author { font-weight:bold; }
					.article_comment_report_link { float:right; }
				.article_comment_text {  }
			
			.articles_report_comment_preview { border-left: 2px solid #b4b4b4; padding-left: 10px; margin-bottom:10px; }

	
/* hide sections not needed to print */
.print-view-table #left { display:none; }
.print-view-table #articles_print { display:none; }
.print-view-table #articles_trail { display:none; }
.print-view-table .articles_item_comments { display:none; }






/* TABS */
div#store-item-tabs div.store-hdr-tab {
  float: left;
  cursor: pointer;
}

div#store-item-tabs div.store-hdr-tab div { float: left; }
div#store-item-tabs div.store-hdr-tab-separator { float: left; width: 4px; height: 31px; border-bottom: 1px solid #d7d7d7; }
div#store-item-tabs div.store-hdr-tab-fill { border-bottom: 1px solid #d7d7d7; height: 31px; }

div#store-item-tabs div.store-hdr-tab div.store-hdr-tab-left { background-image: url('../images/pictures/large/tabs/img_left-inactive.png'); width: 7px; height: 32px; }
div#store-item-tabs div.store-hdr-tab div.store-hdr-tab-link { background-image: url('../images/pictures/large/tabs/img_inactive-tile.png'); height: 32px; }
div#store-item-tabs div.store-hdr-tab div.store-hdr-tab-right { background-image: url('../images/pictures/large/tabs/img_right-inactive.png'); width: 7px; height: 32px; }

div#store-item-tabs div.store-hdr-tab div.store-hdr-tab-link div {
  padding: 8px 10px 6px 10px;
  margin-right: 8px;
  font-size: 11px;
  line-height:15px;
  font-weight: bold;
  color: black;
  text-decoration: none;
  background-image: url('../images/pictures/large/tabs/img_arrow-inactive.png');
  background-repeat: no-repeat;
  background-position: right 12px;
}

/* over-state */

/* #main_right { background-color: black; } */

div#store-item-tabs div.store-hdr-tab-over { }
div#store-item-tabs div.store-hdr-tab-over div.store-hdr-tab-link { 
  background-image: url('../images/pictures/large/tabs/img_active-tile.png');
}
div#store-item-tabs div.store-hdr-tab-over div.store-hdr-tab-link { background-image: url('../images/pictures/large/tabs/img_active-tile.png'); }
div#store-item-tabs div.store-hdr-tab-over div.store-hdr-tab-left { background-image: url('../images/pictures/large/tabs/img_left-active.png'); }
div#store-item-tabs div.store-hdr-tab-over div.store-hdr-tab-right { background-image: url('../images/pictures/large/tabs/img_right-active.png'); }

div#store-item-tabs div.store-hdr-tab-over div.store-hdr-tab-link div {
  background-image: url('../images/pictures/large/tabs/img_arrow-active.png');
  background-position: right 12px;
}


div#store-item-tabs-body {
  border: 1px solid #cecdcd;
  border-top: none;
  padding: 10px 14px;
	background:#fff;
	color:#252525;
}
























